.page-id-615 article.hentry {
  background:
    radial-gradient(
      circle at 96% 8%,
      rgba(238, 206, 151, 0.65) 0%,
      transparent 16%
    ),
    radial-gradient(
      circle at 2% 16%,
      rgba(219, 216, 248, 0.55) 0%,
      transparent 15%
    ),
    radial-gradient(
      circle at 62% 27%,
      rgba(206, 199, 232, 0.55) 0%,
      transparent 17%
    ),
    radial-gradient(
      circle at 98% 38%,
      rgba(194, 190, 236, 0.7) 0%,
      transparent 15%
    ),
    radial-gradient(
      circle at 0% 40%,
      rgba(237, 208, 151, 0.65) 0%,
      transparent 14%
    ),
    radial-gradient(
      circle at 92% 66%,
      rgba(237, 207, 149, 0.7) 0%,
      transparent 18%
    ),
    radial-gradient(
      circle at 2% 78%,
      rgba(207, 202, 242, 0.65) 0%,
      transparent 15%
    ),
    linear-gradient(180deg, #f6f6f6 0%, #f3f3f3 48%, #f4f4f4 100%);
  background-repeat: no-repeat;
  background-size: cover;
}
.baner-content-item {
  max-width: 750px;
  margin-bottom: -30px;
}
.baner-content-wrap {
  display: flex;
  align-items: center;
  height: 100%;
}
.baner-content-wrap .baner-img {
  position: absolute;
  right: 80px;
  max-width: 33%;
  top: 58%;
  transform: translateY(-50%);
  height: 100%;
  display: flex;
  align-items: center;
}
.servicesDomainAreas-row {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding-top: 30px;
  padding-bottom: 30px;
  background: linear-gradient(
    270deg,
    rgba(255, 255, 255, 0) -2.15%,
    rgba(255, 255, 255, 0.77) 39.09%,
    rgba(255, 255, 255, 0) 91.74%
  );
  backdrop-filter: blur(12px);
}

.servicesDomain {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 20px;
}
.servicesDomain [class^="icon"] {
  width: 26px;
  height: 26px;
}

.servicesDomain [class^="icon"]:before {
  background: #000;
}

.icon-fortune:before {
  mask-image: url(/wp-content/uploads/2023/10/client-trophy.png);
  -webkit-mask-image: url(/wp-content/uploads/2023/10/client-trophy.png);
}

.icon-b2b:before {
  mask-image: url(/wp-content/uploads/2023/10/client-briefcase.png);
  -webkit-mask-image: url(/wp-content/uploads/2023/10/client-briefcase.png);
}

.icon-b2c:before {
  mask-image: url(/wp-content/uploads/2023/10/client-store.png);
  -webkit-mask-image: url(/wp-content/uploads/2023/10/client-store.png);
}

.icon-startups:before {
  mask-image: url(/wp-content/uploads/2023/10/client-rocket.png);
  -webkit-mask-image: url(/wp-content/uploads/2023/10/client-rocket.png);
}

.icon-enterprise:before {
  mask-image: url(/wp-content/uploads/2023/10/client-building.png);
  -webkit-mask-image: url(/wp-content/uploads/2023/10/client-building.png);
}
.client-baner-wrapper {
  height: 300px;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
  padding-top: 70px;
  /*overflow:hidden;*/
}
.client-logo-sec {
  padding-top: 60px;
}
.client-mobile-layout {
  display: none;
}
.client-baner-wrapper .full-baner-img {
  position: absolute;
  top: 50px;
  right: 0;
  height: 100%;
}
.clientlogos-row {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.clientlogos-row .clientlogo {
  width: 20%;
  padding: 20px 35px;
}
.review-item-col {
  padding: 0px 10px;
}
.review-items {
  display: flex;
  margin: 0px -10px;
  flex-wrap: wrap;
  margin-bottom: -70px;
}
.review-item-col {
  padding: 10px 10px;
  width: 33.33%;
  height: 450px;
}
.review-item-col.talk-item-col {
  top: 0px;
  position: relative;
}
.review-col {
  position: relative;
  height: 100%;
  border-radius: 20px;
  overflow: hidden;
  padding: 46px 30px 30px;
}

.review-image {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}
.review-content {
  position: relative;
  z-index: 2;
  height: 100%;
  color: #fff;
}
.review-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.star-icon {
  background: url(/wp-content/uploads/2023/10/star-icon.png)
    no-repeat 0 0 / cover;
  width: 19px;
  height: 18px;
  display: block;
  margin-right: 10px;
}
.rated {
  display: flex;
  margin-bottom: 16px;
}
.client-detail {
  position: absolute;
  bottom: 0px;
  left: 0px;
}
.client-position {
  font-size: 14px;
  font-weight: 400;
  font-family: "Figtree", "sans-serif";
}
.client-name {
  font-family: "Caveat", "cursive";
  font-weight: 400;
}
.review-item-col .btn-secondary {
  background: #f59300;
  color: #fff;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  font-weight: 700;
  width: max-content;
}
.review-btn-wrapper {
  margin-top: 35px;
}

.talk-item-col .review-col {
  background: #5f4cd9;
  color: #fff;
}

.client-speak-sec h2 {
  margin-bottom: 48px;
}
.talk-item-col .review-col h3 {
  margin-bottom: 15px;
  font-weight: 600;
}
.client-speak-mob-sec {
  display: none;
}
.client-speak-sec.client-speak-desk-sec {
  margin-top: 100px;
  margin-bottom: 60px;
}
.client-baner-wrapper .full-baner-img {
  top: 70px;
}
.inner-banner {
  position: relative;
}
#awardshowbtn, #awardhidebtn {
  font-size: 20px;
  color: #4b3bc4;
  cursor: pointer;
  margin: 0 auto;
}
#awardhidebtn {
  display: none;
}
@media (max-width: 1200px) {
  .baner-content-item {
    max-width: 55%;
  }
  .client-baner-wrapper .baner-content-item {
    max-width: 75%;
  }
  .review-col {
    padding: 30px 24px 24px;
  }
  .review-item-col {
    height: 370px;
  }
}
@media (max-width: 991px) {
  /* client page css starts here */
  .client-baner-wrapper {
    height: 250px;
  }
  .review-items {
    flex-wrap: nowrap;
    margin-bottom: 30px;
  }
  .review-item-col {
    width: 100%;
  }
  .review-item-small-col,
  .review-item-col {
    height: 350px;
  }
  .review-item-col.talk-item-col {
    padding: 0;
    display: block;
    height: inherit;
    top: 0;
    margin-bottom: 30px;
  }
  .client-speak-mob-sec {
    display: block;
  }
  .client-speak-desk-sec {
    display: none;
  }
  .client-arrow {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-bottom: 50px;
  }
  .client-arrow .swiper-button-next,
  .client-arrow .swiper-button-prev {
    position: relative;
    width: 52px;
    height: 52px;
    background: rgba(255, 255, 255, 0.45);
    border-radius: 50%;
    margin: 0 5px;
  }
  .client-arrow .swiper-button-prev,
  .client-arrow .swiper-button-next:hover {
    background-image: url("/wp-content/uploads/2023/10/client-left-arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 24px;
  }
  .client-arrow .swiper-button-next,
  .client-arrow .swiper-button-next:hover {
    background-image: url("/wp-content/uploads/2023/10/client-right-arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 24px;
  }
  .client-arrow .swiper-button-next:after,
  .client-arrow .swiper-button-prev:after {
    font-size: 0;
    width: 20px;
    height: 20px;
  }
  .client-arrow .swiper-button-prev:after {
    background: url("/wp-content/uploads/2023/10/client-left-arrow.svg")
      no-repeat center center / cover;
  }
  .client-arrow .swiper-button-next:after {
    background: url("/wp-content/uploads/2023/10/client-right-arrow.svg")
      no-repeat center center / cover;
  }
  .client-arrow,
  .review-item-col.talk-item-col {
    margin-bottom: 0;
  }
  .talk-item-col .review-col {
    border-radius: 0;
    padding: 40px 24px 50px;
  }
  .client-speak-sec h2 {
    margin-bottom: 30px;
  }
  .client-speak-sec {
    margin-top: 30px;
  }
  /* client page css ends here */
}
@media (max-width: 820px) {
  .client-logo-sec {
    padding-top: 30px;
  }
   .hide-client-layout {
    display: none;
  }
}
@media (max-width: 767px) {
  .page-id-615 {
    background: url(https://www.yujdesigns.com/wp-content/uploads/2023/10/mobile-bg-scaled.jpg)
      center center;
    background-size: cover;
  }
  .client-baner-wrapper .baner-content-wrap {
    flex-direction: unset;
    align-items: unset;
  }
  .baner-content-wrap {
    flex-direction: column;
  }
  .baner-content-item {
    max-width: 100%;
  }
  /* client css starts here */
  .servicesDomain {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    overflow: hidden;
    flex-shrink: 0;
    flex-direction: column;
  }
  .client-logo-sec {
    padding-top: 40px;
  }
  .servicesDomainAreas-row {
    width: 100%;
    display: none;
    justify-content: space-between;
    padding-top: 20px;
    padding-bottom: 20px;
    background: linear-gradient(
      270deg,
      rgba(255, 255, 255, 0) -2.15%,
      rgba(255, 255, 255, 0.77) 39.09%,
      rgba(255, 255, 255, 0) 91.74%
    );
    backdrop-filter: blur(12px);
    overflow-x: auto;
    gap: 55px;
    flex-wrap: nowrap;
  }

  .servicesDomain [class^="icon"] {
    width: 50px;
    height: 50px;
    background: #fff;
    padding: 15px;
    border-radius: 50%;
  }

  .client-baner-wrapper .baner-content-item {
    max-width: 100%;
  }

  .review-item-small-col,
  .review-item-col {
    height: 350px;
  }

  .review-items {
    margin: 0px;
    margin-bottom: 30px;
  }
  .review-item-col {
    padding: 0;
  }
  .clientPartners-row {
    margin-top: -20px;
  }
  .clientlogos-row .clientlogo {
    width: 33.3%;
    padding: 10px 20px;
    height: 80px;
  }
  .client-baner-wrapper h2 br {
    display: none;
  }
  .client-baner-wrapper .h2 {
    font-size: 30px;
  }
  /* client css ends here */
}
@media screen and (max-width: 600px) {
  .client-mobile-layout {
    display: block;
  }
  .client-desktop-layout {
    display: none;
  }
   .client-baner-wrapper .full-baner-img {
    top: auto;
    bottom: 0;
  }
  .client-baner-wrapper {
    height: 200px;
    padding-top: 50px;
    margin-bottom: 15px;
  }
   #awardshowbtn, #awardhidebtn {
    font-size: 16px;
  }
}
@media screen and (max-width: 479px) {
  .clientlogos-row .clientlogo {
    width: 50%;
    padding: 15px 30px;
  }
}
@media screen and (min-width: 1200px) {
  .talk-item-col .review-col h4 {
    font-size: 24px;
  }
}
